<?php
define('_REMEMBERME','Запомнить');
define('_RETRYPOST','Time-out. Do you post again?');

define('_phpbb_head', '</div><div style="font-size: 15px; font-weight: bold">Параметры учетной записи для форума</div>');
define('_phpbb_hideonline', 'Скрывать ваше пребывание на форуме');
define('_phpbb_notifyreply', 'Всегда сообщать мне об ответах<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">Когда кто-нибудь ответит на тему, в которую вы писали, вам высылается e-mail. Это можно также настроить при размещении сообщения.</div>');
define('_phpbb_notifypm', 'Уведомлять о новых личных сообщениях');
define('_phpbb_popup_pm', 'Открывать новое окно при новом личном сообщении<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">В некоторых шаблонах может открываться новое окно браузера с уведомлением о приходе нового личного сообщения.</div>');
define('_phpbb_allowbbcode', 'BBCode всегда включён');
define('_phpbb_allowhtml', 'HTML всегда включён');
define('_phpbb_allowsmilies', 'Смайлики всегда включены');
define('_phpbb_style', 'Внешний вид форумов');
define('_phpbb_language', 'Язык');
define('_phpbb_dateformat', 'Формат даты<br /></div><div style="line-height: 1.2em; font-size: smaller; font-weight: normal">Синтаксис идентичен функции <a href="http://www.php.net/date" target="_other">date()</a> языка PHP</div>');
?>